Oracle9: ELSA-2022-5948 : galera Moderate Security Update | LinuxSe...

Advisories

Oracle Linux Security Advisory ELSA-2022-5948

https://linux.oracle.com/errata/ELSA-2022-5948.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
galera-26.4.11-1.0.1.el9_0.x86_64.rpm
mariadb-10.5.16-2.el9_0.x86_64.rpm
mariadb-backup-10.5.16-2.el9_0.x86_64.rpm
mariadb-common-10.5.16-2.el9_0.x86_64.rpm
mariadb-embedded-10.5.16-2.el9_0.x86_64.rpm
mariadb-errmsg-10.5.16-2.el9_0.x86_64.rpm
mariadb-gssapi-server-10.5.16-2.el9_0.x86_64.rpm
mariadb-oqgraph-engine-10.5.16-2.el9_0.x86_64.rpm
mariadb-pam-10.5.16-2.el9_0.x86_64.rpm
mariadb-server-10.5.16-2.el9_0.x86_64.rpm
mariadb-server-galera-10.5.16-2.el9_0.x86_64.rpm
mariadb-server-utils-10.5.16-2.el9_0.x86_64.rpm
mysql-selinux-1.0.5-1.el9_0.noarch.rpm
mariadb-devel-10.5.16-2.el9_0.x86_64.rpm
mariadb-embedded-devel-10.5.16-2.el9_0.x86_64.rpm
mariadb-test-10.5.16-2.el9_0.x86_64.rpm

aarch64:
galera-26.4.11-1.0.1.el9_0.aarch64.rpm
mariadb-10.5.16-2.el9_0.aarch64.rpm
mariadb-backup-10.5.16-2.el9_0.aarch64.rpm
mariadb-common-10.5.16-2.el9_0.aarch64.rpm
mariadb-embedded-10.5.16-2.el9_0.aarch64.rpm
mariadb-errmsg-10.5.16-2.el9_0.aarch64.rpm
mariadb-gssapi-server-10.5.16-2.el9_0.aarch64.rpm
mariadb-oqgraph-engine-10.5.16-2.el9_0.aarch64.rpm
mariadb-pam-10.5.16-2.el9_0.aarch64.rpm
mariadb-server-10.5.16-2.el9_0.aarch64.rpm
mariadb-server-galera-10.5.16-2.el9_0.aarch64.rpm
mariadb-server-utils-10.5.16-2.el9_0.aarch64.rpm
mysql-selinux-1.0.5-1.el9_0.noarch.rpm
mariadb-devel-10.5.16-2.el9_0.aarch64.rpm
mariadb-embedded-devel-10.5.16-2.el9_0.aarch64.rpm
mariadb-test-10.5.16-2.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/galera-26.4.11-1.0.1.el9_0.src.rpm
https://oss.oracle.com/ol9/SRPMS-updates/mariadb-10.5.16-2.el9_0.src.rpm
https://oss.oracle.com/ol9/SRPMS-updates/mysql-selinux-1.0.5-1.el9_0.src.rpm

Related CVEs:

CVE-2021-46659
CVE-2021-46661
CVE-2021-46663
CVE-2021-46664
CVE-2021-46665
CVE-2021-46668
CVE-2021-46669
CVE-2022-24048
CVE-2022-24050
CVE-2022-24051
CVE-2022-24052
CVE-2022-27376
CVE-2022-27377
CVE-2022-27378
CVE-2022-27379
CVE-2022-27380
CVE-2022-27381
CVE-2022-27382
CVE-2022-27383
CVE-2022-27384
CVE-2022-27386
CVE-2022-27387
CVE-2022-27444
CVE-2022-27445
CVE-2022-27446
CVE-2022-27447
CVE-2022-27448
CVE-2022-27449
CVE-2022-27451
CVE-2022-27452
CVE-2022-27455
CVE-2022-27456
CVE-2022-27457
CVE-2022-27458
CVE-2022-31622
CVE-2022-31623




Description of changes:

galera
[26.4.11-1.0.1]
- Requirement to delete garbd-wrapper script and lp1184034 test case
  without using patches. Patches from previous release have been deleted
- Drop nmap-ncat requirement. [Orabug: 34116228]
- Added galera-skip-lp1184034-testcase.patch
- Added backport-removes-nmap-probing-in-garbd-wrapper.patch

[26.4.11-1]
- Rebase to 26.4.11

mariadb
[3:10.5.16-2]
- Release bump for rebuild

[3:10.5.16-1]
- Rebase to 10.5.16

[3:10.5.15-1]
- Rebase to 10.5.15

mysql-selinux
[1.0.5-1]
- Rebase to 1.0.5


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-5948 : galera Moderate Security Update

Summary

Description of changes: galera [26.4.11-1.0.1] - Requirement to delete garbd-wrapper script and lp1184034 test case without using patches. Patches from previous release have been deleted - Drop nmap-ncat requirement. [Orabug: 34116228] - Added galera-skip-lp1184034-testcase.patch - Added backport-removes-nmap-probing-in-garbd-wrapper.patch [26.4.11-1] - Rebase to 26.4.11 mariadb [3:10.5.16-2] - Release bump for rebuild [3:10.5.16-1] - Rebase to 10.5.16 [3:10.5.15-1] - Rebase to 10.5.15 mysql-selinux [1.0.5-1] - Rebase to 1.0.5

i386

x86_64

galera-26.4.11-1.0.1.el9_0.x86_64.rpm mariadb-10.5.16-2.el9_0.x86_64.rpm mariadb-backup-10.5.16-2.el9_0.x86_64.rpm mariadb-common-10.5.16-2.el9_0.x86_64.rpm mariadb-embedded-10.5.16-2.el9_0.x86_64.rpm mariadb-errmsg-10.5.16-2.el9_0.x86_64.rpm mariadb-gssapi-server-10.5.16-2.el9_0.x86_64.rpm mariadb-oqgraph-engine-10.5.16-2.el9_0.x86_64.rpm mariadb-pam-10.5.16-2.el9_0.x86_64.rpm mariadb-server-10.5.16-2.el9_0.x86_64.rpm mariadb-server-galera-10.5.16-2.el9_0.x86_64.rpm mariadb-server-utils-10.5.16-2.el9_0.x86_64.rpm mysql-selinux-1.0.5-1.el9_0.noarch.rpm mariadb-devel-10.5.16-2.el9_0.x86_64.rpm mariadb-embedded-devel-10.5.16-2.el9_0.x86_64.rpm mariadb-test-10.5.16-2.el9_0.x86_64.rpm aarch64: galera-26.4.11-1.0.1.el9_0.aarch64.rpm mariadb-10.5.16-2.el9_0.aarch64.rpm mariadb-backup-10.5.16-2.el9_0.aarch64.rpm mariadb-common-10.5.16-2.el9_0.aarch64.rpm mariadb-embedded-10.5.16-2.el9_0.aarch64.rpm mariadb-errmsg-10.5.16-2.el9_0.aarch64.rpm mariadb-gssapi-server-10.5.16-2.el9_0.aarch64.rpm mariadb-oqgraph-engine-10.5.16-2.el9_0.aarch64.rpm mariadb-pam-10.5.16-2.el9_0.aarch64.rpm mariadb-server-10.5.16-2.el9_0.aarch64.rpm mariadb-server-galera-10.5.16-2.el9_0.aarch64.rpm mariadb-server-utils-10.5.16-2.el9_0.aarch64.rpm mysql-selinux-1.0.5-1.el9_0.noarch.rpm mariadb-devel-10.5.16-2.el9_0.aarch64.rpm mariadb-embedded-devel-10.5.16-2.el9_0.aarch64.rpm mariadb-test-10.5.16-2.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/galera-26.4.11-1.0.1.el9_0.src.rpm https://oss.oracle.com/ol9/SRPMS-updates/mariadb-10.5.16-2.el9_0.src.rpm https://oss.oracle.com/ol9/SRPMS-updates/mysql-selinux-1.0.5-1.el9_0.src.rpm

Severity
Related CVEs: CVE-2021-46659 CVE-2021-46661 CVE-2021-46663 CVE-2021-46664 CVE-2021-46665 CVE-2021-46668 CVE-2021-46669 CVE-2022-24048 CVE-2022-24050 CVE-2022-24051 CVE-2022-24052 CVE-2022-27376 CVE-2022-27377 CVE-2022-27378 CVE-2022-27379 CVE-2022-27380 CVE-2022-27381 CVE-2022-27382 CVE-2022-27383 CVE-2022-27384 CVE-2022-27386 CVE-2022-27387 CVE-2022-27444 CVE-2022-27445 CVE-2022-27446 CVE-2022-27447 CVE-2022-27448 CVE-2022-27449 CVE-2022-27451 CVE-2022-27452 CVE-2022-27455 CVE-2022-27456 CVE-2022-27457 CVE-2022-27458 CVE-2022-31622 CVE-2022-31623

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.